<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

<style>
    
    .jumbotron {
        padding-top: 6rem ;
        background-color: #4ea4d6;
        background-image: url("https://images.unsplash.com/photo-1657690229655-23cdbe78ea73?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTV8fGdhbWJhciUyMHBlbWFuZGFuZ2FuJTIwYnVraXR8ZW58MHx8MHx8fDA%3D&auto=format&fit=crop&w=500&q=60");
        background-size: cover;
        
    }
    #projects{
        background-color: #4ea4d6;
    }
    section{
        padding-top: 5rem;
    }
</style>
  </head>
  <body id="home">
    <!-- navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top">
        <div class="container">
          <a class="navbar-brand" href="#">Ariyandi</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link active"  href="#home">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#projects">Project</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#contact">Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    <!-- akhir navbar -->

    <!-- jumbotron -->
    <section class="jumbotron text-center">
        <img src="https://i.postimg.cc/76PGCZtW/ARIANDI-4-X6.jpg" alt="" width="200px" class="rounded-circle img-thumbnail">
        <h1 class="display-4">Ariyandi</h1>
        <p class="lead">Web Programmer</p>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#ffffff" fill-opacity="1" d="M0,64L48,85.3C96,107,192,149,288,149.3C384,149,480,107,576,112C672,117,768,171,864,197.3C960,224,1056,224,1152,192C1248,160,1344,96,1392,64L1440,32L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path></svg>
       
    </section>
    <!-- akhir jumbotron -->

    <!-- about -->
    <section id="about">
        <div class="container">
            <div class="row text-center mb-3">
                <div class="col">
                    <h2>About Me</h2>
                </div>
            </div>
            <div class="row justify-content-center fs-5 text-center">
                <div class="col-md-4">
                    <p>Halo nama saya Ariyandi, seorang programmer yang antusias dan pemula dengan hasrat untuk menciptakan solusi kreatif melalui pengembangan perangkat lunak. Saya telah mempelajari bahasa pemrograman Javascript, Phyton, C++ dan memiliki pengetahuan dasar dalam pengembangan web dan aplikasi</p>
                </div>
                <div class="col-md-4">
                    <p>Selama perjalanan saya, saya telah membangun proyek-proyek kecil dan belajar tentang kolaborasi tim, manajemen proyek, serta pemecahan masalah. Saya siap mengambil tantangan baru dan terus berkembang dalam karier pemrograman saya.</p>
                </div>
            </div>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#4ea4d6" fill-opacity="1" d="M0,192L48,176C96,160,192,128,288,101.3C384,75,480,53,576,85.3C672,117,768,203,864,208C960,213,1056,139,1152,117.3C1248,96,1344,128,1392,144L1440,160L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path></svg>
    </section>
    <!-- akhir about -->


    <!-- project -->
    <section id="projects">
        <div class="container">
            <div class="row text-center mb-3">
                <div class="col">
                    <h2> My Project</h2>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4 mb-3">
                    <div class="card">
                        <img src="https://plus.unsplash.com/premium_photo-1683309565422-77818a287060?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MXx8bWVjaGFuaWNhbCUyMGtleWJvYXJkfGVufDB8fDB8fHww&auto=format&fit=crop&w=500&q=60" class="card-img-top" alt="...">
                        <div class="card-body">
                          <p class="card-text">Aplikasi To-Do-List <br>
                            Deskripsi : Aplikasi ini bertujuan membantu pengguna mengatur dan mengelola tugas sehari-hari. Sebagai programer pemula, saya menggunakan bahasa pemrograman Phyton untuk mengembangkan aplikasi ini. </p>
                        </div>
                      </div>
                </div>
                <div class="col-md-4 mb-3">
                    <div class="card">
                        <img src="https://images.unsplash.com/photo-1460925895917-afdab827c52f?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MXx8a2Fsa3VsYXRvciUyMHdlYnxlbnwwfHwwfHx8MA%3D%3D&auto=format&fit=crop&w=500&q=60" class="card-img-top" alt="...">
                        <div class="card-body">
                          <p class="card-text">Personal Blogging Website <br>
                            Deskripsi : proyek ini adalah pengembangan sebuah website blogging pribadi yang memungkinkan saya untuk berbagi pemikiran,pengalaman,dan pengetahuan dg pembaca.Saya menggunakan bahasa pemrograman HTML,CSS, dan Javascript untuk merancang dan mengembangkan tampilan website </p>
                        </div>
                      </div>
                </div>
                <div class="col-md-4 mb-3">
                    <div class="card">
                        <img src="https://images.unsplash.com/photo-1461749280684-dccba630e2f6?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MTJ8fGthbGt1bGF0b3IlMjB3ZWJ8ZW58MHx8MHx8fDA%3D&auto=format&fit=crop&w=500&q=60" class="card-img-top" alt="...">
                        <div class="card-body">
                          <p class="card-text"> Aplikasi Kalkulator Sederhana <br>
                            Deskripsi : Aplikasi kalkulator ini merupakan proyek sederhana yang membuat pengguna melakukan perhitungan matematika dasar. Saya memilih bahasa pemrograman Javascript dan HTML untuk mengembangkan aplikasi ini.</p>
                        </div>
                      </div>
                </div>
            </div>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#ffffff" fill-opacity="1" d="M0,128L48,122.7C96,117,192,107,288,112C384,117,480,139,576,128C672,117,768,75,864,80C960,85,1056,139,1152,170.7C1248,203,1344,213,1392,218.7L1440,224L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path></svg>
    </section>
    

    <!-- akhir project -->

    <!-- contact -->
    <!-- contact section-->
    <section id="contact">
        <div class="container mt-3 contactContent">
            <h1 class="text-center">Contact Me</h1>

            <div class="row mt-4">
                <div class="col-lg-6">
                    <!-- to edit google map goto https://www.embed-map.com type your location, generate html code and copy the html  -->
                    <div style="overflow:hidden;max-width:100%;width:500px;height:500px;"><div id="my-map-canvas" style="height:100%; width:100%;max-width:100%;"><iframe style="height:100%;width:100%;border:0;" frameborder="0" src="https://www.google.com/maps/embed/v1/place?q=SPBU+Sungai+Pinang,+Sei+Rambah,+Sambas,+West+Kalimantan,+Indonesia&key=AIzaSyBFw0Qbyq9zTFTd-tUY6dZWTgaQzuU17R8"></iframe></div><a class="embedded-map-code" href="https://www.bootstrapskins.com/themes" id="enable-map-data">premium bootstrap themes</a><style>#my-map-canvas .text-marker{}.map-generator{max-width: 100%; max-height: 100%; background: none;</style></div>
                </div>

                <div class="col-lg-6">
                    <!-- form fields -->
                    <form>
                        <input type="text" class="form-control form-control-lg" placeholder="Name">
                        <input type="email" class="form-control mt-3" placeholder="Email">
                        <input type="text" class="form-control mt-3" placeholder="Subject">
                        <div class="mb-3 mt-3">
                            <textarea class="form-control" rows="5" id="comment" name="text" placeholder="Project Details"></textarea>
                        </div>
                    </form>
                    <button type="button" class="btn btn-success mt-3">Contact Me</button>
                    
                </div>

            </div>
        </div>
    </section>
    <!-- akhir contact -->

    <!-- footer -->
    <footer class="bg-primary text-white text-center pb-5">
        <p>Create By <a href="" class="text-white fw-bold">Ariyandi</a> </p>
    </footer>
    <!-- akhir footer -->

   
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    
  </body>
</html>